body {
	font-family: segoeui;
	background-color: whitesmoke;
}



/*Kontak Person*/

.bg-dark {
	background-color: #203E42 !important;
}

.kontakperson {
	margin-top: 100px;
}


.kontakperson h4 {
	text-align: center;
	font-family: segoeuib;
}

.kontakperson .kotakkp {
	text-align: center;
}

.kontakperson  ul li {
	list-style: none;
	background-color: #203E42;
	margin-top: 20px;
	margin-left: -30px;
	text-align: center;
	padding: 20px;
	border-radius: 15px;
}

.kontakperson  ul a{
	text-decoration: none;
	color: #fff;
}

.kontakperson  ul a:hover{
	font-family: segoeuib;
}

.kontakperson  ul li:hover{
	background-color: #E7AC22;
}